---
"3. topic: babel":
  - package/gluon-l3roamd/**
  - package/gluon-mesh-babel/**
  - package/gluon-mmfd/**
"3. topic: batman-adv":
  - docs/package/gluon-mesh-batman-adv*
  - package/gluon-alfred/**
  - package/gluon-client-bridge/**
  - package/gluon-mesh-batman-adv/**
  - package/libbatadv/**
"3. topic: build":
  - Makefile
  - scripts/**
"3. topic: config-mode":
  - docs/dev/web/config-mode.rst
  - docs/package/gluon-config-mode-*
  - package/gluon-config-mode-*/**
  - package/gluon-web*/**
"3. topic: continous integration":
  - .github/workflows/*
  - contrib/actions/**
  - contrib/ci/**
"3. topic: docs":
  - docs/**
"3. topic: fastd":
  - docs/features/fastd*
  - package/gluon-mesh-vpn-fastd/**
"3. topic: firewall":
  - package/**/*-firewall
  - package/gluon-ebtables-*/**
"3. topic: hardware":
  - package/gluon-core/luasrc/lib/gluon/upgrade/010-primary-mac
  - package/gluon-core/luasrc/usr/lib/lua/gluon/platform.lua
  - targets/*
"3. topic: multidomain":
  - docs/features/multidomain*
  - docs/multidomain-site-example/**
  - package/gluon-config-mode-domain-select/**
  - package/gluon-scheduled-domain-switch/**
"3. topic: package":
  - package/**
"3. topic: respondd":
  - package/**/*respondd*
  - package/gluon-respondd/**
"3. topic: status-page":
  - package/gluon-status-page/**
"3. topic: tests":
  - tests/**
"3. topic: tunneldigger":
  - package/gluon-mesh-vpn-tunneldigger/**
"3. topic: wireguard":
  - package/gluon-mesh-vpn-wireguard/**
"3. topic: wireless":
  - package/gluon-mesh-wireless-sae/**
  - package/gluon-private-wifi/**
  - package/gluon-web-private-wifi/**
  - package/gluon-web-wifi-config/**
  - package/gluon-wireless-encryption-wpa3/**
